libapache-session-wrapper-perl_0.34-3_all.deb


Advertisement

Description

libapache-session-wrapper-perl - simple wrapper around Apache::Session

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name libapache-session-wrapper-perl
Package version 0.34
Package release 3
Package architecture all
Package type deb
Installed size 61 B
Download size 21.14 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
libapache-session-wrapper-perl_0.34-3_all.deb 0.34 all Debian Main
libapache-session-wrapper-perl - - -

Requires

Name Value
libapache-session-perl -
libclass-container-perl -
libexception-class-perl -
libparams-validate-perl -
perl -

Download

Type URL
Binary Package libapache-session-wrapper-perl_0.34-3_all.deb
Source Package libapache-session-wrapper-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libapache-session-wrapper-perl deb package:
    # sudo apt-get install libapache-session-wrapper-perl

Files

Path
/usr/share/doc/libapache-session-wrapper-perl/changelog.Debian.gz
/usr/share/doc/libapache-session-wrapper-perl/changelog.gz
/usr/share/doc/libapache-session-wrapper-perl/copyright
/usr/share/man/man3/Apache::Session::Wrapper.3pm.gz
/usr/share/perl5/Apache/Session/Wrapper.pm

Changelog

2017-08-02 - gregor herrmann <gregoa@debian.org>
libapache-session-wrapper-perl (0.34-3) unstable; urgency=medium
[ Salvatore Bonaccorso ]
* debian/control: Use HTTPS transport protocol for Vcs-Git URI
[ gregor herrmann ]
* debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
* Remove Fabrizio Regalli from Uploaders. Thanks for your work!
* Fix autopkgtest. Skip smoke test which needs more Apache setup that we
have around.
* Update years of packaging copyright.
* Declare compliance with Debian Policy 4.0.0.
* Bump debhelper compatibility level to 9.
2015-06-07 - Damyan Ivanov <dmn@debian.org>
libapache-session-wrapper-perl (0.34-2) unstable; urgency=low
* Team upload
[ Ansgar Burchardt ]
* Update my email address.
* debian/control: Convert Vcs-* fields to Git.
[ Fabrizio Regalli ]
* Bump to 3.9.2 Standard-Version.
* Add myself to Uploaders and Copyright.
* Switch d/compat to 8.
* Build-Depends: switch to debhelper (>= 8).
* Fixed lintian copyright-refers-to-symlink-license message.
* Moved d/rules to standard 3 lines.
[ gregor herrmann ]
* Remove alternative (build) dependencies that are already satisfied
in oldstable.
[ Salvatore Bonaccorso ]
* debian/copyright: Replace DEP5 Format-Specification URL from
svn.debian.org to anonscm.debian.org URL.
* Change Vcs-Git to canonical URI (git://anonscm.debian.org)
* Change search.cpan.org based URIs to metacpan.org based URIs
[ Axel Beckert ]
* debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
copyright"
[ gregor herrmann ]
* Strip trailing slash from metacpan URLs.
[ Salvatore Bonaccorso ]
* Update Vcs-Browser URL to cgit web frontend
[ Damyan Ivanov ]
* Mark package as autopkgtest-able
* Declare compliance with Debian Policy 3.9.6
* Add explicit build dependency on libmodule-build-perl
2010-05-22 - Ansgar Burchardt <ansgar@43-1.org>
libapache-session-wrapper-perl (0.34-1) unstable; urgency=low
[ gregor herrmann ]
* debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
field (source stanza); Homepage field (source stanza). Removed: XS-
Vcs-Svn fields.
* debian/watch: use dist-based URL.
* Remove debian/source.lintian-overrides, not needed.
* debian/control: change my email address.
* debian/control: Added: ${misc:Depends} to Depends: field.
[ Nathan Handler ]
* debian/watch: Update to ignore development releases.
[ Ansgar Burchardt ]
* New upstream release.
* Refresh rules for debhelper 7.
* Add myself to Uploaders.
* Convert debian/copyright to proposed machine-readable format.
* Make build-dep on perl unversioned.
* Add perl (>= 5.10) as a preferred alternative to libmodule-build-perl.
* Use source format 3.0 (quilt).
* Bump Standards-Version to 3.8.4.
[ gregor herrmann ]
* Remove version from libapache-session-perl (build) dependency, already
satisfied in oldstable.
* Remove leading article from short description.
2006-10-06 - Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
libapache-session-wrapper-perl (0.33-1) unstable; urgency=low
* New upstream release
2006-07-14 - gregor herrmann <gregor+debian@comodo.priv.at>
libapache-session-wrapper-perl (0.31-1) unstable; urgency=low
* New upstream release.
2006-06-22 - Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
libapache-session-wrapper-perl (0.29-2) unstable; urgency=low
* Move package for Debian Perl Group control
* debian/control:
- Maintainer: set to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
- Dependencies: libapache-session-perl increased to (>= 1.81) 
(closes: #374976)
2006-06-12 - Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
libapache-session-wrapper-perl (0.29-1) unstable; urgency=low
* New upstream release
2006-06-06 - Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
libapache-session-wrapper-perl (0.28-1) unstable; urgency=low
* New upstream release
* debian/control:
- Standards-Version: increased to 3.7.2 without additional changes
* debian/source.lintian-overrides added

See Also

Package Description
libapache-sessionx-perl_2.01-5_all.deb extended persistence framework for session data
libapache-singleton-perl_0.17-1_all.deb Singleton class for mod_perl
libapache-ssllookup-perl_2.00-04-2+b1_amd64.deb glue layer between Perl handlers and the mod_ssl public API
libapache2-authcassimple-perl_0.10-3_all.deb Apache2 module to authenticate trough a CAS server
libapache2-authcookie-perl_3.27-1_all.deb Perl Authentication and Authorization via cookies
libapache2-mod-apparmor_2.13.1-3+b1_amd64.deb changehat AppArmor library as an Apache module
libapache2-mod-apreq2_2.13-5+b3_amd64.deb generic Apache request library - Apache module
libapache2-mod-auth-cas_1.1-3_amd64.deb CAS authentication module for Apache2
libapache2-mod-auth-gssapi_1.6.1-1_amd64.deb GSSAPI Authentication module for Apache2
libapache2-mod-auth-kerb_5.4-2.3_amd64.deb apache2 module for Kerberos authentication
libapache2-mod-auth-mellon_0.14.0-1+b1_amd64.deb SAML 2.0 authentication module for Apache
libapache2-mod-auth-ntlm-winbind_0.0.0.lorikeet+svn+801-4_amd64.deb apache2 module for NTLM authentication against Winbind
libapache2-mod-auth-openid_0.8-5_amd64.deb OpenID authentication module for Apache2
libapache2-mod-auth-openidc_2.3.7-1+b1_amd64.deb OpenID Connect authentication module for Apache
libapache2-mod-auth-pgsql_2.0.3-6.1_amd64.deb Module for Apache2 which provides PostgreSQL authentication
Advertisement
Advertisement